---
include:
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/pipelines/project-automation.yml
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/pipelines/container.yml
